﻿/* 閫氱敤 */
* {
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input,
select,
button {
    outline: 0;
}

button {
    border: 0;
    background-clip: padding-box;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
    vertical-align: baseline;
}

textarea,
input {
    word-wrap: break-word;
    word-break: break-all;
}

span,
p,
div {
    word-wrap: break-word;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

html,
body,
div,
p,
ul,
ol,
li {
    list-style: none;
}

body {
    overflow: auto !important;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

@font-face {
    font-family: 'MyCustomFont';
    src: url('../../../fonts/m/DreamFont.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
}


.indexPage {
    width: 20rem;
    height: 72.32rem;
    background: url(../../../images/m/index/index.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5333rem .6667rem 0;
}

.header > .btn-16 {
    display: inline-block;
    background: url(../../../images/m/index/btn-16+.png);
    background-size: 100% 100%;
    width: 1.3333rem;
    height: 1.7067rem;
}

.header > a:nth-child(2) {
    display: inline-block;
    background: url(../../../images/m/index/logo.png);
    background-size: 100% 100%;
    width: 2.64rem;
    height: 2.3467rem;
}

.header > .btn-nav {
    display: inline-block;
    background: url(../../../images/m/index/btn-nav.png);
    background-size: 100% 100%;
    width: 1.2533rem;
    height: 1.12rem;
}

.btn-top > a {
    display: inline-block;
    background: url(../../../images/m/index/btn-zc.png);
    background-size: 100% 100%;
    width: 6.2667rem;
    height: 1.9467rem;
}

.btn-top > a:nth-child(2) {
    background: url(../../../images/m/index/btn-login.png);
    background-size: 100% 100%;
}

.card1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 7.8rem;
}

.card1 > img {
    width: 17.3333rem;
    height: 1.2267rem;
}

.lb_bt {
    width: 18.9333rem;
    height: 8.6933rem;
    margin-top: .2667rem;
    position: relative;
    border: 1px solid #22e2ff;
}

.lb_bt_left {
    width: 1.8667rem;
    height: .08rem;
    background-color: #fff;
    position: absolute;
    z-index: 111;
    bottom: -0.1167rem;;
    left: .5333rem;
}

.lb_bt_right {
    width: 1.8667rem;
    height: .08rem;
    background-color: #fff;
    position: absolute;
    z-index: 111;
    top: -0.1067rem;
    right: 2.6667rem;
}

.lb_bt .swiper-container {
    width: 18.9333rem;
    height: 8.6933rem;
}

.lb_bt .swiper-container .swiper-wrapper {
    width: 18.9333rem;
    height: 8.6933rem;
}

.lb_bt .swiper-container .swiper-wrapper .swiper-slide {
    width: 18.9333rem;
    height: 8.6933rem;
}

.lb_bt .swiper-container .swiper-wrapper .swiper-slide img {
    width: 18.9333rem;
    height: 8.6933rem;
}

.lb_bt .swiper-pagination-bullet {
    opacity: 1;
    display: inline-block;
    width: 1.2rem;
    height: .08rem;
    border-radius: 0;
    background: url(../../../images/m/index/swiper-icon.png) no-repeat;
    background-size: 100% 100% !important;
    margin-right: .0567rem !important;
}

.lb_bt .swiper-pagination-bullet-active {
    display: inline-block;
    width: 1.2rem;
    height: .08rem;
    border-radius: 0;
    background: url(../../../images/m/index/swiper-icon-aitive.png) no-repeat;
    background-size: 100% 100% !important;
    margin-right: .0567rem !important;
}

.lb_bt .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    bottom: -0.6667rem !important;
}


.news-bottom {
    height: 12rem;
    width: 18.24rem;
    margin: auto;
    margin-top: 1.3333rem;
}

.news-top {
    width: 13.5333rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news-flex {
    width: 10.6667rem !important;
    height: 1.3333rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-size: .4267rem;
    position: relative;
}

.news-a > span:nth-child(1) {
    font-size: .7467rem;
    font-weight: 700;
}

.news-flex > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-size: .4267rem;
    position: relative;
}

.news-flex > a > span:nth-child(1) {
    font-size: .7467rem;
    font-weight: 700;
}

.news-flex > a.active {
    color: #3ae4ff;
}

.news-flex > a.active::after {
    content: "";
    position: absolute;
    top: 0.01rem;
    left: -0.4rem;
    background: url(../../../images/m/index/news-bg.png) center no-repeat;
    background-size: 100% 100%;
    width: 2.32rem;
    height: 1.7067rem;
}

.news-box {
    height: 8rem;
}

.news-body {
    display: none;
    margin-top: .33rem;
}

.news-body.show {
    display: block;
}

.news-body-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.7333rem;
    color: #fff;
    font-size: .64rem;
    font-weight: 700;
    border-bottom: 1px solid #3a3d45;
}

.news-body > a:last-child > .news-body-flex {
    border-bottom: none;
}

.news-body-tab {
    width: .4533rem;
    height: .48rem;
}

.news-body-text {
    color: #fff;
    font-size: .64rem;
    width: 14rem;
    overflow: hidden;
    /* 瓒呭嚭閮ㄥ垎闅愯棌 */
    text-overflow: ellipsis;
    /* 鏄剧ず鐪佺暐鍙?*/
    white-space: nowrap;
    /* 绂佹鎹㈣ */
}


.card3 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card3 > img {
    width: 17.3333rem;
    height: 1.2267rem;
}

.gl_bt {
    width: 15.6rem;
    height: 8.7467rem;
    margin-top: .4667rem;
    position: relative;
}

.gl_bt .swiper-container {
    width: 15.6rem;
    height: 8.7467rem;
}

.gl_bt .swiper-container .swiper-wrapper {
    width: 15.6rem;
    height: 8.7467rem;
}

.gl_bt .swiper-container .swiper-wrapper .swiper-slide {
    width: 7.4667rem;
    height: 8.7467rem;
}

.gl_bt .swiper-container .swiper-wrapper .swiper-slide img {
    width: 7.4667rem;
    height: 8.7467rem;
}

.gl_bt .swiper-button-prev {
    display: inline-block;
    width: .9867rem;
    height: 1.3867rem;
    background: url(../../../images/m/index/icon-left.png) no-repeat;
    background-size: 100% 100% !important;
    top: 55%;
    left: -1.6rem;
}

.gl_bt .swiper-button-next {
    display: inline-block;
    width: .9867rem;
    height: 1.3867rem;
    background: url(../../../images/m/index/icon-right.png) no-repeat;
    background-size: 100% 100% !important;
    top: 55%;
    right: -1.3rem;
}


.card4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0.9667rem;
}

.card4 > .card4-title {
    width: 17.3333rem;
    height: 1.2267rem;
    margin-bottom: .64rem;
}

.card4 > .card4-role {
    width: 17.2533rem;
    height: 11.0133rem;
    margin-bottom: .4rem;
}

.card4-btn {
    width: 14rem;
    display: flex;
    justify-content: space-between;
}

.card4-btn > a {
    display: inline-block;
    background: url(../../../images/m/index/icon-role-1.png) no-repeat center;
    background-size: 2.0267rem 2.0267rem;
    width: 2.24rem;
    height: 2.24rem;
}

.card4-btn > a:nth-child(2) {
    background: url(../../../images/m/index/icon-role-2.png) no-repeat center;
    background-size: 2.0267rem 2.0267rem;
}

.card4-btn > a:nth-child(3) {
    background: url(../../../images/m/index/icon-role-3.png) no-repeat center;
    background-size: 2.0267rem 2.0267rem;
}

.card4-btn > a:nth-child(4) {
    background: url(../../../images/m/index/icon-role-4.png) no-repeat center;
    background-size: 2.0267rem 2.0267rem;
}

.card4-btn > a.active {
    display: inline-block;
    background: url(../../../images/m/index/icon-role-1-active.png);
    background-size: 100% 100%;
    width: 2.24rem;
    height: 2.24rem;
}

.card4-btn > a:nth-child(2).active {
    background: url(../../../images/m/index/icon-role-2-active.png);
    background-size: 100% 100%;
}

.card4-btn > a:nth-child(3).active {
    background: url(../../../images/m/index/icon-role-3-active.png);
    background-size: 100% 100%;
}

.card4-btn > a:nth-child(4).active {
    background: url(../../../images/m/index/icon-role-4-active.png);
    background-size: 100% 100%;
}


.card5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.1667rem;
}

.card5 > img {
    width: 17.3333rem;
    height: 1.2267rem;
    margin-bottom: .4733rem;
}

.card5-btn {
    width: 100%;
    padding: 0 .5333rem;
    display: flex;
    justify-content: space-between;
}

.card5-btn > a {
    display: inline-block;
    background: url(../../../images/m/index/btn-gwkf.png);
    background-size: 100% 100%;
    width: 5.52rem;
    height: 5.52rem;
}

.card5-btn > a:nth-child(2) {
    background: url(../../../images/m/index/btn-gwqq.png);
    background-size: 100% 100%;
}

.card5-btn > a:nth-child(3) {
    background: url(../../../images/m/index/btn-gwdy.png);
    background-size: 100% 100%;
}


.panel-overlay {
    position: fixed !important;
    background: rgba(0, 0, 0, 0.4) !important;
    opacity: 1 !important;
}

.panel {
    position: fixed !important;
    background: url(../../../images/m/index/nav-bg.png) !important;
    background-size: 100% 100%;
    width: 11.68rem !important;
    height: 100% !important;
}

.card-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    height: 100%;
}

.card-scroll {
    flex: 1;
    overflow-y: auto;
    padding-bottom: .5333rem;
}

.card-right-close {
    text-align: right;
    padding-right: .8rem;
    padding-top: .5333rem;
}

.card-close {
    display: inline-block;
    background: url(../../../images/m/index/icon-close.png);
    background-size: 100% 100%;
    width: 1.2533rem;
    height: 1.28rem;
}

.panel-a > div {
    display: inline-block;
}

.panel-a > div {
    display: flex;
    flex-direction: column;
    background: url(../../../images/m/index/btn-blue-bg.png);
    background-size: 100% 100%;
    width: 11.1467rem;
    height: 2.4rem;
    padding-left: 1.8667rem;
    padding-top: .2rem;
    color: #fff;
    font-weight: 700;
    font-size: .8533rem;
    margin-top: .4rem;
}

.panel-a > div > span:nth-child(2) {
    font-size: .4267rem;
}

.panel-view {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.panel-view > a {
    margin-top: .2667rem;
    display: block;
    background: url(../../../images/m/index/btn-blue-bg2.png);
    width: 9.5733rem;
    height: 1.9733rem;
    padding-top: .75rem;
    padding-left: 1.3867rem;
    color: #fff;
    font-weight: 700;
    font-size: .64rem;
}


.list {
    width: 20rem;
    height: 100%;
    background: url(../../../images/m/index/list-bg.png) no-repeat;
    background-size: cover;
    position: relative;
}

.top-mb {
    display: flex;
    color: #fff;
    font-size: .64rem;
    padding-left: .5333rem;
    margin-top: .5333rem;
}

.top-mb > a {
    display: inline-block;
    color: #fff;
    font-size: .64rem;
}

.btn-flex {
    width: 15.1467rem;
    display: flex;
    justify-content: space-between;
    margin: auto;
    margin-top: .5333rem;
}

.btn-flex.width {
    width: 10.5333rem;
}

.btn-flex > a {
    display: inline-block;
    color: #fff;
    font-size: .7467rem;
    font-weight: 700;
    position: relative;
}

.btn-flex > a.geted {
    color: #3ae4ff;
}

.btn-flex > a.geted::after {
    content: "";
    position: absolute;
    top: 0.1rem;
    left: -0.35rem;
    background: url(../../../images/m/index/news-bg2.png);
    background-size: 100% 100%;
    width: 2.1333rem;
    height: 1.2533rem;
}

.list-view {
    padding: 0 .5333rem;
    margin-top: .4rem;
    height: 25.0667rem;
}

.list-box .list-block-view {
    height: 1.7067rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    font-size: .64rem;
    border-bottom: 1px solid #0a5e7f;
}

.list-box .list-block-view span {
    color: #3ae4ff;
}

.list-box:last-child > .list-block-view {
    border-bottom: none;
}

.list-block-view > p:nth-child(1) {
    width: 13.8667rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-box:nth-child(1) > .list-block-view {
    font-size: .8533rem;
    text-align: center;
}

.list-box:nth-child(1) > .list-block-view > p {
    width: 100%;
    text-align: center;
}

.pages {
    width: 14.5333rem;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: .64rem;
}

.pages > .a-page {
    display: inline-block;
    color: #fff;
    font-size: .64rem;
    margin: 0 .2667rem;
}

.pages > .num-page {
    display: inline-block;
    width: 1.2267rem;
    height: .7733rem;
    line-height: .7733rem;
    text-align: center;
}

.pages > .num-page.active {
    background: url(../../../images/m/index/page-bg.png);
    background-size: 100% 100%;
    width: 1.2267rem;
    height: .7733rem;
    color: #03eeff;
}

.data-view {
    padding-left: .5333rem;
}

.data-box {
    padding-left: .48rem;
}

.data-title {
    margin-top: .5333rem;
    color: #87eeff;
    font-size: .7467rem;
}

.data-box {
    display: flex;
    flex-wrap: wrap;
}

.data-box > a {
    width: 5.98rem;
    color: #fff;
    font-size: .64rem;
    margin-top: .32rem;
    margin-right: .2667rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.data-hand {
    margin-top: 1.0667rem;
    padding: 0 .4rem;
}

.data-hand > p {
    text-align: center;
    color: #3ae4ff;
    font-size: .8533rem;
    font-weight: 700;
}

.hand-flex {
    margin-top: .2667rem;
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: .64rem;
    padding-bottom: .5333rem;
    border-bottom: .0267rem solid #ddfaff;
}

.hand-flex > p:nth-child(1) {
    margin-right: 1.4667rem;
}

.detail-body-html {
    font-size: 12px;
    padding: 0.2rem 0.4rem 0.8rem;
    text-align: justify;
}

.detail-body-html img {
    max-width: 100%;
    height: auto;
}

.detail-body-html p {
    max-width: 100%;
}

.detail-body-html div {
    max-width: 100%;
    height: auto;
    background-size: 100% auto;
}


.rank {
    margin-top: 1.0667rem;
}

.rank-title {
    text-align: center;
    color: #3ae4ff;
    font-size: .8533rem;
    font-weight: 700;
}

.rank-btn {
    width: 16.6133rem;
    margin: auto;
    margin-top: .4rem;
    display: flex;
    justify-content: space-between;
}

.rank-btn > a {
    display: inline-block;
    background: url(../../../images/m/index/rank-btn.png);
    background-size: 100% 100%;
    width: 2.6933rem;
    height: .7733rem;
    line-height: .7733rem;
    text-align: center;
    color: #fff;
    font-size: .64rem;
    font-weight: 700;
    padding-top: .0533rem;
}

.rank-btn > a.geted {
    color: #3ae4ff;
    background: url(../../../images/m/index/rank-btn-active.png);
    background-size: 100% 100%;
}

.rank-view {
    padding: 0 .5333rem;
    margin-top: .2667rem;
    display: none;
}

.rank-view.show {
    display: block;
}

.rank-view-block {
    display: flex;
    align-items: center;
    height: 2rem;
    color: #ffffff;
    font-size: .64rem;
    border-bottom: .0267rem solid #898b90;
}

.rank-view-block > p {
    text-align: center;
}

.rank-view-block img {
    width: .9067rem;
    height: .6133rem;
}

.rank-view-block > p:nth-child(1) {
    width: 1.92rem;
    margin-right: .2667rem;
}

.rank-view-block > p:nth-child(2) {
    width: 6.6667rem;
    margin-right: .2667rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rank-view-block > p:nth-child(3) {
    width: 2.8rem;
    margin-right: .6667rem;
}

.rank-view-block > p:nth-child(4) {
    width: 2.8rem;
    margin-right: .6667rem;
}

.rank-view-block > p:nth-child(5) {
    width: 2.8rem;
}


.facility {
    margin: auto;
    margin-top: 6.08rem;
    background: url(../../../images/m/index/facility-card.png);
    background-size: 100% 100%;
    width: 18.0533rem;
    height: 11.4667rem;
    padding: 2.24rem .6667rem 0;
}

.facility-title {
    text-align: center;
    color: #fff;
    font-size: .7467rem;
    font-weight: 700;
}

.facility-view {
    margin-top: .2667rem;
}

.facility-view-block {
    display: flex;
    align-items: center;
    height: 1.5733rem;
    color: #ffffff;
    font-size: .64rem;
    border-bottom: .0267rem solid #888b8f;
}

.facility-view-block:last-child {
    border-bottom: none;
}

.facility-view-block:nth-child(1) > p {
    color: #fff !important;
    text-decoration: none !important;
}

.facility-view-block > p {
    text-align: center;
}

.facility-view-block > p:nth-child(1) {
    width: 1.4667rem;
    margin-right: .2667rem;
}

.facility-view-block > p:nth-child(2) {
    width: 4rem;
    margin-right: .2667rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.facility-view-block > p:nth-child(3) {
    width: 2.7667rem;
    margin-right: .6667rem;
    color: #28caff;
    text-decoration: underline;
}

.facility-view-block > p:nth-child(4) {
    width: 4.8533rem;
    margin-right: .6667rem;
}

.facility-view-block > p:nth-child(5) {
    width: 2.7667rem;
    color: #28caff;
    text-decoration: underline;
}


.retrieve {
    margin: auto;
    margin-top: 6.08rem;
    background: url(../../../images/m/index/facility-card.png);
    background-size: 100% 100%;
    width: 18.0533rem;
    height: 11.4667rem;
    padding: 2.56rem 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.retrieve-block {
    width: 11.0667rem;
    display: flex;
    margin-bottom: .5333rem;
}

.retrieve-block > input {
    width: 8.08rem;
    height: 1.0933rem;
    background-color: #fff;
    padding-left: .4rem;
}

.retrieve-block > p {
    flex: 1;
    text-align: right;
    color: #fff;
    font-size: .64rem;
}

.retrieve-login {
    background: url(../../../images/m/index/btn-login2.png);
    background-size: 100% 100%;
    width: 4.5333rem;
    height: 1.2rem;
    margin-top: 1.0667rem;
}

.retrieve-right {
    width: 8.08rem;
    display: flex;
    justify-content: space-between;
}

.retrieve-right > input {
    width: 4.0533rem;
    height: 1.0933rem;
}

.retrieve-right > a {
    display: inline-block;
    width: 3.76rem;
    height: 1.0933rem;
    line-height: 1.0933rem;
    text-align: center;
    color: #fff;
    font-size: .5867rem;
    background-color: #61d0ff;
}


.shadow {
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 .5333rem;
    margin-top: .8rem;
}

.shadow.show {
    display: flex;
}

.shadow-img {
    background: url(../../../images/m/index/shadow-card.png);
    background-size: 100% 100%;
    width: 9.2rem;
    height: 5.7333rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: .4rem;
    position: relative;
}

.shadow-img > img {
    width: 8.8267rem;
    height: 5.3333rem;
    object-fit: cover;
    border: .0267rem solid #1f7c8f;
}

.shadow-img > a {
    display: inline-block;
    background: url(../../../images/m/index/icon-play.png);
    background-size: 100% 100%;
    width: 2.4267rem;
    height: 2.4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.view-pop-close {
    text-align: right;
}

.pop-close {
    width: 1.2533rem;
    height: 1.28rem;
}

.view-pop {
    width: 17.4933rem;
    height: 10.6667rem;
}

.vsde {
    width: 100%;
}

.footer {
    width: 20rem;
    height: 8.0267rem;
    background-color: #000;
    padding-top: .96rem;
    text-align: center;
    position: fixed;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) translateY(100%);
    transition: transform 600ms ease;
    z-index: 10;
}

.footer img {
    width: 4.8rem;
    height: 1.3867rem;
    margin-bottom: 1.0133rem;
    display: inline-block !important;
}

.footer p {
    line-height: 1.6;
    color: #fff;
    font-size: .3467rem;
}

.footer a {
    color: #fff;
    font-size: .3467rem;
}

.footer.footer-visible {
    transform: translateX(-50%) translateY(0);
}

.role-card.role-card-shift {
    transition: transform 600ms ease;
    transform: translateY(-6.3333rem);
}

.footer.bottom {
    position: unset !important;
    transform: none !important;
    transition: none !important;
}

.list.height {
    height: auto;
    background: url(../../../images/m/index/list-bg.png) no-repeat;
    background-color: #020611;
    background-size: 100%;
}
